Delete enrollment token
-
DELETE
/platform/configuration/security/enrollment-tokens/{token}
Auth
Revokes and deletes the enrollment token.
-
token
string
required
-
The token or token identifier to revoke.
The supplied token has been revoked and can no longer be used to start services on new servers
application/octet-stream
Token not found (code: 'enrollment_tokens.invalid_token_id')
application/octet-stream
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields
Thank you for your feedback.